CVE-2005-2299

2005-07-19T04:00:00
ID CVE-2005-2299
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T03:26:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Simple Message Board Version 2.0 Beta 1 allow remote attackers to inject arbitrary web script or HTML via the (1) FID parameter to forum.cfm, (2) UID parameter to user.cfm, (3) TID parameter to thread.cfm, or (4) PostDate parameter to search.cfm.